<div id="margin-top" class="ion-text-center">
  <h3 id="margin-top">Compre/Alugue seu Imóvel agora</h3>
  <ion-searchbar placeholder="Pesquisar"></ion-searchbar>
  
  <div id="margin-top">
  <ion-button>Promoção</ion-button>
  <ion-button>Novidades</ion-button>
  <ion-button>Para você</ion-button>
  </div>
</div>